.shadetabs{
border-bottom: 1px solid gray;
/* width: 90%; width of menu. Uncomment to change to a specific width */
margin-bottom: 1em;

background: #1A4683;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(100%, #1A4683));
background-image: -webkit-linear-gradient(#5E86C1,#1A4683);
background-image: -moz-linear-gradient(#5E86C1,#1A4683);
background-image: -o-linear-gradient(#5E86C1,#1A4683);
background-image: linear-gradient(#5E86C1,#1A4683);
-webkit-box-shadow: #CCC 0px 0px 6px;
-moz-box-shadow: #ccc 0px 0px 6px;
box-shadow: #CCC 0px 0px 6px;
border-bottom: 1px solid #fff;
height: 34px; width:100%;
}

.shadetabs ul{
padding: 9px 0px;  color: white;
margin-left: 0px; 
margin-top: 0px;
margin-bottom: 0;
font-size:13px;
list-style-type: none;
text-align: center; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
padding: 9px 30px;
margin-right: -5px;
border: 1px solid white; border-top:none; border-bottom:none; 
color: white;
background: #1A4683;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(100%, #1A4683));
background-image: -webkit-linear-gradient(#5E86C1,#1A4683);
background-image: -moz-linear-gradient(#5E86C1,#1A4683);
background-image: -o-linear-gradient(#5E86C1,#1A4683);
background-image: linear-gradient(#5E86C1,#1A4683);

}

.shadetabs li a:visited{
color: white; border-bottom: white 12px solid;
}

.shadetabs li a:hover{
text-decoration: none;
color: #2d2b2b; 
}

.shadetabs li.selected{
position: relative;  
top: 1px; color: #2d2b2b; 
}

.shadetabs li.selected a{ /*selected main tab style */
background: #FFFFFF; box-shadow: #fff 0px 0px 8px; border-bottom: white 3px solid;
color: #2d2b2b; 
}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: underline; 
}

